#dnnMenu
{   
   float:right;
}
#dnnMenu .topLevel
{
    list-style-type: none !important;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 99;
    cursor: default;
}
#dnnMenu .topLevel li
{
    display: inline;
    padding:30px 12px 0 12px;
    float: left;
    list-style-type: none;
    position: relative;
}
#dnnMenu .topLevel li.selected{ background:url(menu-selected.png) no-repeat center top;}
#dnnMenu .topLevel li.haschild
{
    /* cursor:pointer; - adds pointer to toplevel links with children on hover, instead of the type pointer */
}

#dnnMenu .topLevel li.first-topLevel{ padding-left:8px;}
#dnnMenu .topLevel li.last-topLevel{padding-right:8px;}

#dnnMenu .topLevel li a
{
    font-weight: normal;
    font-size: 15px;
    color: #fff;
    height:36px;
    line-height:36px;
}
#dnnMenu .topLevel li.hover a, #dnnMenu .topLevel li a:hover
{
    text-decoration:none;
}

#dnnMenu .topLevel li.hover a div, #dnnMenu .topLevel li a:hover div
{
}

#dnnMenu .subLevel
{
    display: none;
    position: absolute;
    margin: 0;
    padding: 0;
    width:190px;
	z-index:100000;
}
#dnnMenu .topLevel li.hover .subLevel
{
    display: block;
    white-space: nowrap;
}
#dnnMenu .subLevel ul
{
    margin: 0;
    padding: 0;
    position: relative;
	float:left;
	width:100%;
}
#dnnMenu .subLevel li
{
    float: left;
    clear: both;
    list-style-type: none;
    background: #A81E22;
    color: #fff;
    display: block;
    padding: 0;
    margin:0;
    border-bottom:1px solid #c97c7d;
	width:100%;
}
#dnnMenu .subLevel li.last-subLevel{ border:0;}
#dnnMenu .subLevel li.selected{ background:#b9b6af;}


*#dnnMenu .subLevel li
{

}
#dnnMenu .subLevel li.item a
{
    color: #ffffff !important;
    text-transform: none;
    height:25px;
    line-height:25px;
	float:left;
	width:100%;
}
#dnnMenu .subLevel li.item a div
{
    padding: 0px 10px;
}
#dnnMenu .subLevel li.item a div img
{
}
#dnnMenu .subLevel li.item a div span
{
}
#dnnMenu .subLevel li.item a:hover div
{
    background: #b9b6af; color:#a81e22;
}
#dnnMenu .subLevel li.first-subLevel > a
{
}
#dnnMenu .subLevel li.first-subLevel > a div
{
}
#dnnMenu .subLevel li.last-subLevel > a
{
}
#dnnMenu .subLevel li.last-subLevel > a div
{
}
#dnnMenu .subLevel li.first-subLevel.last > a
{
}
#dnnMenu .subLevel li.first-subLevel.last > a div
{
}


#dnnMenu .subLevelRight
{
}
#dnnMenu .subLevel li.first-subLevel > .subLevelRight
{
}
#dnnMenu .subLevel li.first-subLevel.last > .subLevelRight
{
}
#dnnMenu .subLevel li.hover > .subLevelRight
{
}
#dnnMenu .subLevel li.first-subLevel > .subLevelRight li.first > .subLevelRight
{
}
#dnnMenu .subLevelRight ul
{
}
#dnnMenu .subLevelRight ul li
{
}
#dnnMenu .subLevelRight ul li a
{
}
#dnnMenu .subLevelRight ul li a div
{
}
#dnnMenu .subLevelRight ul li.first > a
{
}
#dnnMenu .subLevelRight ul li.first > a div
{
}
#dnnMenu .subLevelRight ul li.first.last > a div
{
}

